'use strict';

exports.up = async function (db) {
    await db.runSql('ALTER TABLE tasks MODIFY type VARCHAR(160)');
};

exports.down = async function (db) {
    await db.runSql('ALTER TABLE tasks MODIFY type VARCHAR(32)');
};
